.archive {
    h2 {
        color: var(--wp--preset--color--blue-1-a);
    }
}
.archive-title {
    margin-top: 0;
    margin-bottom: var(--wp--custom--l-spacing);
    color: var(--wp--preset--color--blue-1-a)
}
.archive-description {
    font-size: var(--wp--preset--font-size--medium);
    margin-bottom: var(--wp--custom--l-spacing);
}
.archive__popular {
    margin-top: var(--wp--preset--spacing--96);
    margin-bottom: var(--wp--preset--spacing--96);
}

.archive__facets {

}

.post-type-archive-resource {
    .archive-title, h2 {
        color: var(--wp--preset--color--blue-2-a);
    }

    .wpgb-facet-11 {
        .wpgb-rich-button__body {
            color: var(--wp--preset--color--blue-1-a);
        }
    }
}

.post-type-archive-team {
    .entry-title,
    .archive-description,
    h2 {
        color: var(--wp--preset--color--black);
    }
    h2 {
        font-size: var(--wp--preset--font-size--xlarge);
    }
}